body { padding: 0;
	margin: 0;
	text-align: center; /*** Centers the design in old IE versions ***/
	background: #ccc url(../images/bg.jpg) repeat-y center top;
	
}
body, html {
	padding: 0;
	margin: 0;
	font-size:90%;
	text-align: left;
	height: 100%; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333; 
}

p { 
		font-size: 1em;
		line-height: 1.6em;}
		
a, a:active, a.visited { color: #0060A9; text-decoration: none;}
a:hover { color: #0060A9; text-decoration: underline; }




h1 { color: #0060A9; font-size:1.2em; font-weight: normal;}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #0060A9;
	padding-bottom: 1px;
}
h3 {
	font-weight: normal;
	font-size: 1.3em;
	color: #0060A9;
	padding-bottom: 3px;
}
	

hr {
	color: #ccc;
	border-style: dotted;
	background-color: #ccc;
	height: 1px;
	}
ul, li { font-size: 1em;
		line-height: 1.8em;}
	
select, input, menu, list {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 1em;
}	
 
.clear { clear: both; }
.border { border: 1px solid #ccc; margin: 5px; }


#mainContainer {
	width: 766px;
	margin: 0 auto; /*** Centers the design ***/
	min-height: 93%;
	text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
	padding: 0px;
}


* html #mainContainer {
	height: 93%;  /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}
/**************************
HEADER
**************************/
#head {
	padding: 0px;
	height: 130px;

}
#logo { float: right; 	position: relative; margin-right: 20px; height: 130px;}


#middleContainer { width: 766px;
		margin: 0;
		padding: 0;
		height: 200px; }

#menu { margin: 0; padding: 0;
		background: #83B817 url(../images/menu_bg.gif) no-repeat left bottom;
		height: 200px;
		width: 230px;
		float: left; 	position: relative;}	
#menuText { text-align: right; color: #fff; margin: 15px 20px 0 0; }
#menuText li { list-style:none;  margin-left: -10px; line-height: 18px;  margin-top: 10px; padding-top: 0px; padding-bottom: 8px; border-bottom: 1px solid #A8CD5D; }

#menuTextul{ list-style-image:none; margin-left: 20px; margin-right: 10px;  line-height: 18px;  }

#menu a, #menu a:active, #menu a.visited{ color: #FFFFFF; text-decoration: none; font-size: 0.9em; line-height: 1.4em;}
#menu a:hover { color: #333; text-decoration: none; /*border-bottom: 1px dotted #333;*/}
	
#image { float: left; 	position: relative; width: 295px; height: 200px; padding: 0px; margin: 0px; background: url('../images/flash.jpg') no-repeat top center; }
#text { float: left; 	position: relative; width: 241px; height: 200px; padding: 0px; margin: 0px; background-color: #333 }


/**************************
CONTENT AND COLUMNS
**************************/
#contentContainer { width: 766px;
		margin: 0px 20px 10px 20px;
		padding: 0;
		min-height: 100px;  }
		
#content { clear: both; 
width: 500px;
margin: 0px 0px 0px 210px;
padding: 0;
text-align: left; 
min-height: 100px;
}

#contentLeft {
width: 190px;
margin: 40px 30px 0 0;
padding: 0;
min-height: 100px;
float: left; position: relative;
}
#contentRight {
width: 500px;
margin: 30px 20px 0 0;
padding: 0;
float: left; position: relative;
}


/**************************
FOOTER
**************************/
#footer { clear: both; 
	width: 766px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	background: url(../images/footer_bg.gif) no-repeat center bottom;
	height: 70px;
}
#footerText { 	color: #fff;
	font-size: 0.8em;
	text-align: right; 
	padding: 30px 20px 0 0;}
#footer a{
	color: #fff;
	text-decoration: none;
}
#footer a:hover{
	color: #fff;
	text-decoration: underline;
}
